@charset "UTF-8";

.lp_wrap .htu .movie {
  position: absolute;
  top: 31.6%;
  left: 6.666%;
  width: 86.667%;
}
.lp_wrap .htu .slider_wrap {
  position: absolute;
  top: 58.05%;
  left: 0%;
  width: 100%;
}
.lp_wrap .htu .slider_wrap img {
  width: 96.08%;
  margin: auto;
}
.lp_wrap .htu .slider_wrap .slider .slick-dots {
  bottom: -6.3%;
  height: 2.8%;
}
.lp_wrap .htu .slider_wrap .slider .slick-dots li {
  width: auto;
  height: 100%;
  margin: 0% 0.8%;
  aspect-ratio: 1 / 1;
  box-sizing: border-box;
  background-color: transparent;
  border: 1px solid #000;
  border-radius: 50%;
  transition: 0.2s;
}
.lp_wrap .htu .slider_wrap .slider .slick-dots li.slick-active {
  background-color: #000;
}